.address_sections{
 background-color: #999999;
}
.address_editor_sections{
 background-color: #999999;
 height: 320px;
 width: 320px;
}
.address_sections #address_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	
}


#address_container{
	height: 210px;
}
#address_container h2 {
	font-size: 18px;
	color: #FFFFFF;	
}

#address_container .panel{
  font-family: "Times New Roman", Times, serif; 
  font-size: 12px;    
  color: #ffffff;
}
#address_container .info_requirement{
  font-family: "Times New Roman", Times, serif; 
  font-size: 12px;    
  color: #ff0000;
}
#address_container .address_button {
  background: #D4D4D4; 
}
#address_container .address_buttons {
  padding 0px 0px 10px 0px;
  height: 30px;
}

.address_editor_sections #address123{
  overflow-x: hidden;
  overflow-y: hidden;
}

.address_book{
 
}